/* DOCTYPE CSS */
/* name: 			styles.css
 * author: 			Fabian Kaptein
 * date:			01.04.2021
 * version: 		1
 * description:		
 */


/* Body ******************************************/
body {
	background-color: rgba(41, 96, 135, 1);
	background-image: url("images/Background.jpg");
	background-repeat: no-repeat ;
	background-attachment: fixed;
	background-size: 100%;
	margin: 0;
	padding: 0;
}

/* Wrapper ****************************************/
#wrapper {
	margin: 0 auto 0 auto;
	width: 90%;
	min-width: 1000px;
 	box-shadow: 0px 8px 16px 0px #333333;
}

/* Header *****************************************/
#header {
	background-color: rgba(50, 50, 50, 1);
	padding: 1%;
	margin-top: 1%;
}

#header h1 {
	font-family: courier;
	color: white;
	margin: 0;
}

/* Dropdown ***************************************/
#nav {
	background-color: rgba(100, 100, 100, 1);
}

#nav a{
	background-color: rgba(100, 100, 100, 1);
	color: white;
	font-family: arial;
	text-decoration: none;
	display: block;
	width: 100%;
	padding: 1ex 0 1ex 0;
	transition: 0.25s;
	border: .2ex solid rgba(90, 90, 90, 1);
	border-collapse: collapse;
}

#nav [aria-current="page"] {
	background-color: rgba(120, 120, 120, 1);
}

#nav a:hover {
	background-color: rgba(140, 140, 140, 1);
}

#nav a:active {
	background-color: rgba(180, 180, 180, 1);
}

#nav img{
	text-align: right;
	height: 1.5ex;
	width: auto;
}

#toplevelmenu {
	padding: 0;
	margin: 0;
	overflow: hidden;
}

#toplevelmenu > li {
	display: inline-block;
	float: left;
	text-align: center;
	width: 20%;
}


#secondlevelmenu {
	position: absolute;
	visibility:hidden;
	height: 0;
	z-index: 1000;
	text-align: center;
	width: 18%;
	padding: 0;
	margin: 0;
}

#toplevelmenu > li:hover #secondlevelmenu,
#toplevelmenu > li:active #secondlevelmenu,
#toplevelmenu > li:focus #secondlevelmenu {
	visibility: visible;
	height: auto;
}

#secondlevelmenu > li{
	display: block;
	float: none;
}

/* Content ****************************************/
#content {
	float: none;
	background-color: rgba(255,255,255, 0.9);
	padding: 2%;
	min-height: 700px;
}

#content a {
	color: black;
}

#content img {
	height: 300px
}

/* Footer *****************************************/
#footer {
	background-color: rgba(50, 50, 50, 1);
	padding: 10px;
	margin-bottom: 1%;
}

#footer a {
	font-family: courier;
	color: white;
	margin: 0;
}
